/* ------------------------------------------------------------------------- */
/* novinkyStred.css */
/* ------------------------------------------------------------------------- */
/* nadpis vsech novinek */
#novinky_stred h3 {
    display:block;
    float:left;
    padding:3px;
    width:68%;
}

/* nadpis vsech novinek */
#novinky_stred h3.box_title {
    background:#b61219 url(./../../obrazy/spec_blok_stred_bck.jpg) no-repeat 0 0;
    color:#fff;
    margin:0;
    padding:5px 70px 5px 10px;
    min-height:25px;
    _height:25px;
    width:auto;
    float:none;
}

#novinky_stred h3 a {
    display:block;
    width:100%;
    color:#778e1e;
    background:#fdfbe0;
    text-decoration:none;
}

#novinky_stred h3 a:hover {
    text-decoration:underline;
}

#novinky_stred .datum {
    display:block;
    font-size:80%;
/*    text-align:right;*/
    color:#778e1e;
    width:28%;
    text-align:right;
    float:left;
    padding:3px;
    padding-top:4px;
    font-weight:normal;
    vertical-align:bottom;

}

#novinky_stred .anotace {
    clear:both;
    border-top:1px solid #e2e7cf;
}

#novinky_stred .vice a {
    /*background:#fff url(./../../obrazy/ico-vice.jpg) no-repeat 0 2px;*/
    color:#fff;
    background:#697F12;
    padding-left:21px;
    /*display:block;*/
}

.novinky_archiv #stred .novinka p.vice, #novinky_stred .vice {
    clear:both;
}

#novinky_stred .vsechny_novinky {
    text-align:right;
}

#novinky_stred .obr img, .novinky_archiv #stred .obr img {
    float:left;
    padding:0 5px 0 0;
    display:block;
}

/* ------------------------------------------------------------------------- */
/* END novinkyStred.css */
/* ------------------------------------------------------------------------- */